@import "table.css";

@charset "utf-8";
/* CSS Document */

* {
margin:0;
padding:0;
list-style:none;
vertical-align:baseline;
}

@font-face {
  font-family: 'MyriadPro-Bold';
  src: url('webfonts/MyriadPro-Bold/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),  
	   url('webfonts/MyriadPro-Bold/MyriadPro-Bold.otf') format('opentype'),
	   url('webfonts/MyriadPro-Bold/MyriadPro-Bold.woff') format('woff'), 
	   url('webfonts/MyriadPro-Bold/MyriadPro-Bold.ttf') format('truetype'), 
	   url('webfonts/MyriadPro-Bold/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Condensed';
  src: url('webfonts/Roboto-Condensed/Roboto-Condensed.eot?#iefix') format('embedded-opentype'),  
  	   url('webfonts/Roboto-Condensed/Roboto-Condensed.woff') format('woff'), 
	   url('webfonts/Roboto-Condensed/Roboto-Condensed.ttf')  format('truetype'), 
	   url('webfonts/Roboto-Condensed/Roboto-Condensed.svg#Roboto-Condensed') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Light';
  src: url('webfonts/Roboto-Light/Roboto-Light.eot?#iefix') format('embedded-opentype'),  
  	   url('webfonts/Roboto-Light/Roboto-Light.woff') format('woff'), 
	   url('webfonts/Roboto-Light/Roboto-Light.ttf')  format('truetype'), 
	   url('webfonts/Roboto-Light/Roboto-Light.svg#Roboto-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Regular';
  src: url('Roboto-Regular.eot?#iefix') format('embedded-opentype'),  
  	   url('Roboto-Regular.woff') format('woff'), 
	   url('Roboto-Regular.ttf')  format('truetype'), 
	   url('Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('webfonts/font-awesome/fonts/fontawesome-webfont.eot?v=4.5.0');
  src: url('webfonts/font-awesome/fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), 
  	   url('webfonts/font-awesome/fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'), 
	   url('webfonts/font-awesome/fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'), 
	   url('webfonts/font-awesome/fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'), 
	   url('webfonts/font-awesome/fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*@import 'webfonts/font-awesome/css/font-awesome.css'; */
/* CSS for jquery.fancyform.js */
/*custom mixins */
/*end custom mixins */
/* Control Holder */

body {
	background-color:#FFF;
}

#construction {
	position:absolute;
	float:left;
	width:200px;
	height:210px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#E72716;
	text-align:center;
	top:50%;
	left:50%;
	margin:-130px 0 0 -100px;
}

#topline {
	position:relative;
	float:left;
	width:100%;
	height:5px;
	background-color:#2D6C9C;
}

#contain {
	/*background:#CFF;*/
	position:relative;
	float:left;
	width:1170px;
	height:90px;
	left:50%;
	margin:0 0 0 -585px;
	/*-webkit-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 4px 8px 0px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 4px 8px 0px rgba(0, 0, 0, 0.2);*/
	z-index:1;
}

#logo {
	position:relative;
	float:left;
	width:310px;
	height:90px;
	margin:0 0 0 23px;
}

/* START MENU */

#menu {
	position:relative;
	float:right;
}

#menu ul {
	padding:0px;
	margin:-5px 18px 0 0;
	/*background-color:#FBB716;*/
	list-style:none;
	border-left:1px solid #EDEDED;
}

#menu ul li { display: inline; }

#menu ul li a {
	height:68px;
	padding: 22px 15px 0 15px;
	margin:0 -4px 0 0;
	display: inline-block;
 	/* visual do link */
	background-color:#FFF;
	font: lighter 19px 'Roboto-Light', sans-serif;
	color:#577f9f;
	font-stretch:ultra-condensed;
	letter-spacing:0px;
	text-decoration: none;
	border-top:5px solid #33c7f8;
	border-right:1px solid #EDEDED;
	text-align:center;
}

#menu ul li a:hover {
	background-color:#ffe15e;
	color: #FFF;
	border-top:5px solid #fbb716;
}

/* END MENU */

#sombra {
	position:relative;
	float:left;
	width:100%;
	height:10px;
	background:url(imgz/bg_sombra.png) repeat-x;
	z-index:1;
}

#banner {
	position:relative;
	float:left;
	overflow:hidden;
	background:#CF6 url(imgz/page3_img.jpg) no-repeat center;
	width:100%;
	height:439px;
	margin:-10px 0 0 0;
}

a.geral {
	position:relative;
	float:left;
	background-color: #04A7EA;
	color: #FFF;
	display: block;
	transition: all 0.5s ease-in 0s;
	-o-transition: all 0.5s ease-in 0s;
	-webkit-transition: all 0.5s ease-in 0s;
	text-transform: uppercase;
	text-decoration:none;
	text-align:center;
}

a.geral:hover {
	background:#DCDCDC;
}

a.geral:after {
	position:relative;
	float:right;
	background-color: #2D6C9C;
	text-align: center;
	font-weight: normal;
	font-family:'FontAwesome';
	transition: all 0.5s ease-in 0s;
	-o-transition: all 0.5s ease-in 0s;
	-webkit-transition: all 0.5s ease-in 0s;
}

a.geral:hover:after {
  background-color: #FEBF2B;
}

#busca {
	position:relative;
	float:left;
	width:1120px;
	height:132px;
	background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, 0.65);
	left:50%;
	margin:-60px 0 0 -584px;
	padding:24px 24px;
	border: 1px solid #FFF;
	-webkit-box-shadow: 0px 4px 7px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow:    0px 4px 7px 0px rgba(0, 0, 0, 0.25);
	box-shadow:         0px 4px 7px 0px rgba(0, 0, 0, 0.25);
}

#busca .busca_itens123 {
	background: rgba(210, 220, 240, 0.5);
	position:relative;
	float:left;
	width:259px;
	height:132px;
	margin:0 28px 0 0;
}

#busca .busca_item4 {
	background: rgba(210, 220, 240, 0.5);
	position:relative;
	float:left;
	width:259px;
	height:134px;
	margin:0 0 0 0;
}

#busca .numero {
	position:relative;
	float:left;
	font-family:'MyriadPro-Bold', "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:bold;
	letter-spacing:-2px;
	color:#febf2b;
	margin:-6px 0 0 0;
}

#busca .titulo {
	position:relative;
	float:left;
	font:bold 22px 'MyriadPro-Bold', "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	color:#577f9f;
	margin:-1px 0 0 8px;
}

#busca div.busca_resp {
	position:relative;
	float:left;
	padding:15px;
}

#busca a.pesquisa {
	left: 50%;
	width:244px;
	height:47px;
	margin:0 0 0 -120px;
	font: bold 20px 'Roboto-Condensed', sans-serif;
	line-height:47px;
}

#busca a.pesquisa:after {
	width: 47px;
	height:47px;
	content:"\f002";
}

#lancamentos {
	/*background:#0C6;*/
	position:relative;
	float:left;
	width:1170px;
	height:500px;
	left:50%;
	margin:60px 0 0 -584px;
}

h1 {
	font:bold 30px 'Roboto-Condensed', sans-serif;
	color:#577f9f;
	text-transform:uppercase;
}

#lancamentos .colunas {
	/*background:#F06;*/
	background:#FFF;
	position:relative;
	float:left;
	width:270px;
	height:400px;
	/*border: 1px solid #EDEDED;*/
}
  
#lancamentos .espaco {
	position:relative;
	float:left;
	width:30px;
	height:400px;
}

#lancamentos img.lanc_size {
	position:relative;
	float:left;
	width:270px;
	height:194px;
}

#lancamentos .lados {
	position:relative;
	float:left;
	width:268px;
	height:159px;
	border-left: 1px solid #ededed;
	border-right: 1px solid #ededed;
}

#lancamentos a.vermais {
	width:270px;
	height:47px;
	font: bold 20px 'Roboto-Condensed', sans-serif;
	line-height:47px;
}

#lancamentos a.vermais:after {
	width:47px;
	height:47px;
	content:"\f07c";
}

#lancamentos span.tit_lanc {
	position:relative;
	float:left;
	font: bold 19px 'Roboto-Condensed', sans-serif;
	color:#577f9f;
	margin:25px 0 0 20px;
}

#lancamentos span.desc_lanc {
	position:relative;
	float:left;
	font: normal 15px 'Roboto-Condensed', sans-serif;
	color:#A3A3A3;
	margin:12px 20px 0 20px;
	line-height:135%;
}

#lancamentos span.valor_lanc {
	position:relative;
	float:left;
	font: bold 16px/14px 'Roboto-Condensed', sans-serif;
	color:#febf2b;
	margin:12px 20px 0 20px;
}

#lancamentos img {
	position:relative;
	float:left;
}

/* MEIO */

#meio {
	position:relative;
	float:left;
	width:1170px;
	height:auto;
	/*background:#999;*/
	left:50%;
	margin:20px 0 0 -584px;
}

/*  OPORTUNIDADES  */

#meio #oportunidades {
	/*background-color:#99F;*/
	position:relative;
	float:left;
	width:770px;
	height:auto;
}

#meio #oportunidades .oport_item {
	background:#FFF;
	position:relative;
	float:left;
	width:770px;
	height:198px;
	margin:0 0 27px 0;
}

#meio #oportunidades img {
	position:relative;
	float:left;
	width:276px;
	height:198px;
}

#meio #oportunidades span.tit_oport {
	position:relative;
	font: bold 20px 'Roboto-Condensed', sans-serif;
	color:#577F9F;
	margin:0px 0 0 20px;
}

#meio #oportunidades span.bairro_oport {
	position:relative;
	float:left;
	font: bold 17px 'Roboto-Condensed', sans-serif;
	color:#73BEE1;
	margin:2px 8px 6px 20px;
	line-height:135%;
}

#meio #oportunidades span.cidade_oport {
	position:relative;
	float:left;
	font: normal 14px 'Roboto-Condensed', sans-serif;
	color:#A3A3A3;
	margin:6px 0 6px 0;
	line-height:135%;
}

#meio #oportunidades span.desc_oport {
	/*background:#FCF;*/
	position:relative;
	float:left;
	width:454px;
	font: normal 14px 'Roboto-Condensed', sans-serif;
	color:#A3A3A3;
	margin:5px 20px 0 20px;
	line-height:135%;
}

#meio #oportunidades span.valor_oport {
	position:relative;
	float:left;
	font: bold 16px 'Roboto-Condensed', sans-serif;
	color:#febf2b;
	margin:12px 20px 0 20px;
}

#meio #oportunidades span.separador {
	position:relative;
	float:left;
	font: normal 14px 'Roboto-Condensed', sans-serif;
	color:#A3A3A3;
	margin:12px 0 0 0;
}

#meio #oportunidades a.mais_oport {
	position:relative;
	float:left;
	font: bold 16px 'Roboto-Condensed', sans-serif;
	/*color:#04A7EA;*/
	color:#73BEE1;
	margin:11px 20px 0 20px;
	text-decoration:none;
	transition: all 0.7s ease 0s;
}

#meio #oportunidades a.mais_oport:hover {
	position:relative;
	float:left;
	font: bold 16px 'Roboto-Condensed', sans-serif;
	color:#04A7EA;
	/*color:#73BEE1;*/
	margin:11px 20px 0 20px;
	text-decoration:none;
}

#meio #oportunidades a.vertodos {
	width:213px;
	height:47px;
	font: bold 19px 'Roboto-Condensed', sans-serif;
	line-height:240%;
}

#meio #oportunidades a.vertodos:after {
	width:47px;
	height:47px;
	content:"\f1ea";
}

#meio #acesso_rapido {
	/*background:#FF6;*/
	position:relative;
	float:left;
	width:370px;
	height:350px;
	margin:0 0 35px 30px;
}

#meio #acesso_rapido a.acesso {
	font: bold 14px 'Roboto-Consended', sans-serif;
	color:#FEC52B;
	text-decoration:none;
	text-transform:uppercase;
	transition: all 0.3s ease-in 0s;
	-o-transition: all 0.3s ease-in 0s;
	-webkit-transition: all 0.3s ease-in 0s;
}

#meio #acesso_rapido a.acesso:hover {
	color:#a3a3a3;
}

#meio #acesso_rapido a.acesso:before {
	position:relative;
	float:left;
	text-align: center;
	font-weight: normal;
	font-family:'FontAwesome';
	content:"\f061";
	color:#FEC52B;
	line-height:18px;
	margin:0 10px 0 2px;
	transition: all 0.3s ease-in 0s;
	-o-transition: all 0.3s ease-in 0s;
	-webkit-transition: all 0.3s ease-in 0s;
}

hr.acesso {
	border-left:0px;
	border-right:0px;
    height: 1px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 0px solid rgba(255, 255, 255, 0.3);
	margin:12px 0 12px 0;
}

#meio #curta {
	/*background:#FF6;*/
	position:relative;
	float:left;
	width:370px;
	height:435px;
	margin:0 0 0 30px;
}

h2 {
	font: bold 28px 'Roboto-Condensed', sans-serif;
	color:#577f9f;
	text-transform:uppercase;
	position:relative;
	float:left;
	margin-bottom:20px;
}

hr {
	border-left:0px;
	border-right:0px;
    height: 1px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 0px solid rgba(255, 255, 255, 0.3);
	margin:15px 0 35px 0;
}

#newsletter {
	position:relative;
	float:left;
	width:1124px;
	height:45px;
	background-color:#FCC135;
	left:50%;
	margin:30px 0 50px -584px;
	padding:30px 23px;
	
}

#newsletter span.textobranco {
	position:relative;
	float:left;
	font: bold 28px 'Roboto-Condensed', sans-serif;
	color:#FFF;
	text-transform:uppercase;
	margin:7px 0 0 10px;
}

#newsletter input.campo {
	position:relative;
	float:left;
	width:350px;
	height:37px;
	background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, 0.3);
	border-top:1px solid #FFF;
	border-bottom:1px solid #FFF;
	border-left:1px solid #FFF;
	border-right:none;
	margin:0 0 0 23px;
	padding:5px 20px;
	font: normal 22px 'Roboto-Condensed', sans-serif;
	color:#FFF;
}

#newsletter input.send {
	position:relative;
	float:left;
	width:49px;
	height:49px;
	background-color:#2d6c9c;
	border:none;
	color:#FFF;
	text-align: center;
	font-weight: normal;
	font: bold 22px 'Roboto-Condensed', sans-serif;
	color:#FFF;
}

#newsletter input.send:hover {
	position:relative;
	float:left;
	background-color:#FFF;
	border:none;
	color:#6D90AC;
	text-align: center;
	font: bold 22px 'Roboto-Condensed', sans-serif;
	transition: all 0.3s ease-in 0s;
	-o-transition: all 0.3s ease-in 0s;
	-webkit-transition: all 0.3s ease-in 0s;
}

/*#newsletter input.campo:focus {
	border-top:1px solid #4e5d08;
	border-bottom:1px solid #4e5d08;
	border-left:1px solid #4e5d08;
	border-right:none;
	outline:none;
}*/

input, textarea  {
    outline:none;
}

#cinza {
	position:relative;
	float:left;
	width:100%;
	height:331px;
	background-color:#f5f5f5;
	border-top:5px solid #e3e3e3;
	/*border-bottom:1px solid #dedede;*/
}

#about {
	position:relative;
	float:left;
	/*background:#F60;*/
	width:370px;
	height:250px;
	margin:55px 0 0 -584px;
	left:50%;
}

#about span.texto {
	position:relative;
	float:left;
	color:#A3A3A3;
	font: normal 15px 'Roboto-Condensed', sans-serif;
	line-height:135%;
}

#noticias {
	position:relative;
	float:left;
	/*background:#F6B;*/
	width:370px;
	height:250px;
	margin:55px 0 0 -184px;
	left:50%;
}

#noticias span.texto {
	position:relative;
	float:left;
	color:#A3A3A3;
}

#noticias div.item_not {
	position:relative;
	float:left;
	width:100%;
	/*background-color:#CF9;*/
	margin:0 0 25px 0;
}

#noticias div.item_not img {
	position:relative;
	float:left;
	width:74px;
	height:71px;
	margin:0 14px 0 0;
}

#noticias div.item_not div.interna {
	position:relative;
	float:left;
	width:282px;
	/*background-color:#f5f5f5;*/
}

#noticias div.item_not div.interna span.line1 {
	position:relative;
	float:left;
	color:#577f9f;
	font: bold 15px 'Roboto-Condensed', sans-serif;
	line-height:135%;
	margin-top:-4px;
}

#noticias div.item_not div.interna span.line2 {
	position:relative;
	float:left;
	color:#a3a8ba;
	font: normal 15px 'Roboto-Condensed', sans-serif;
	line-height:135%;
	margin-top:-2px;
}

#noticias div.item_not div.interna span.line3 {
	position:relative;
	float:left;
	color:#4fa7ea;
	font: normal 14px 'Roboto-Condensed', sans-serif;
	margin-top:2px;
}

#localizacao {
	position:relative;
	float:right;
	width:370px;
	height:250px;
	margin:55px -586px 0 0;
	right:50%;
}

#localizacao div.endereco {
	position:relative;
	float:left;
	width:370px;
	color:#a3a8ba;
	font: normal 16px 'Roboto-Condensed', sans-serif;
	line-height:145%;
	margin:-4px 0 25px 0;
}

#localizacao div.endereco span.telefone {
	position:relative;
	float:left;
	color:#4fa7ea;
	font: normal 18px 'Roboto-Condensed', sans-serif;
	line-height:135%;
	margin:15px 0 0 0;
}

#localizacao div.redondo {
	position:relative;
	float:left;
	width:50px;
	height:36px;
	background-color:#FC0;
	margin:0 5px 0 0;
	padding-top:14px;
	border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
	text-align:center;
	font: bold 22px 'FontAwesome';
	/*content:"\f11c";*/
	color:#FFF;
	transition: all 0.5s ease-in 0s;
	-o-transition: all 0.5s ease-in 0s;
	-webkit-transition: all 0.5s ease-in 0s;
}

#localizacao div.redondo:hover {
	background-color:#04a7ea;
	transition: all 0.5s ease-in 0s;
	-o-transition: all 0.5s ease-in 0s;
	-webkit-transition: all 0.5s ease-in 0s;
}

#linha_fina {
	border-top:5px solid #dedede;
	width:100%;
	height:5px;
}

#rodape {
	position:relative;
	float:left;
	width:1170px;
	height:auto;
	background-color:#FFF;
	left:50%;
	margin:20px 0 30px -584px;
	/*padding:0 10px;*/
}

#rodape-admin {
	position:relative;
	float:left;
	width:920px;
	height:auto;
	background-color:#FFF;
	left:50%;
	margin:20px 0 30px -480px;
	/*padding:0 10px;*/
}


#rodape-admin img {
	position:relative;
	float:left;
	border:none;
	margin:0 12px;
}

#rodape-admin span.copyright {
	position:relative;
	float:left;
	color:#A3A3A3;
	font: normal 14px 'Roboto-Condensed', sans-serif;
	line-height:135%;
	margin:20px 0 0 0;
}

#rodape-admin span.feito {
	position:relative;
	float:right;
	color:#A3A3A3;
	font: normal 14px 'Roboto-Condensed', sans-serif;
	line-height:135%;
	margin:20px 12px 0 0;
}


#rodape img {
	position:relative;
	float:left;
	border:none;
	margin:0 12px;
}

#rodape span.copyright {
	position:relative;
	float:left;
	color:#A3A3A3;
	font: normal 14px 'Roboto-Condensed', sans-serif;
	line-height:135%;
	margin:20px 0 0 0;
}

#rodape span.feito {
	position:relative;
	float:right;
	color:#A3A3A3;
	font: normal 14px 'Roboto-Condensed', sans-serif;
	line-height:135%;
	margin:20px 12px 0 0;
}

#teste {
	position:relative;
	float:left;
	width:800px;
	height:350px;
	left:50%;
	margin:20px 0 0 -400px;
}

/* ADMIN */

#topo_cinza {
	position:relative;
	float:left;
	width:100%;
	height:44px;
	background-color:#f0f0f0;
}

#contain_admin {
	/*background:#CFF;*/
	position:relative;
	float:left;
	width:980px;
	height:auto;
	left:50%;
	margin:0 0 0 -490px;
  }
  
#imagem_painel {
	position:relative;
	float:left;
	width:auto;
	height:60px;
	border-left:1px solid #bfcfdc;
	margin:15px 0 0 25px;
	padding:5px 0 0 25px;
}
  
/* START MENU */

.drop_menu {
	position:relative;
	float:right;
}

.drop_menu > ul {
	padding:0;
	list-style-type:none;
	height:95px;
 	margin:-5px 18px 0 0;
	border-left:1px solid #EDEDED;
	z-index:10;
}
.drop_menu ul li { 
	display:inline-block;
  	/*float:left;*/
}

.drop_menu ul li a {
	/*background-color:#FFF;*/
	font: lighter 18px 'Roboto-Light', sans-serif;
	color:#577f9f;
  	font-stretch:ultra-condensed;
	letter-spacing:0px;
	text-decoration: none;
	border-top:5px solid #33c7f8;
	border-right:1px solid #EDEDED;
	text-align:center;
 	height:68px;
  	padding: 22px 15px 0 15px;
	margin:0 -4px 0 0;
	/**/
	display:block;
	text-decoration:none;
}

.drop_menu ul li a:hover {
	background-color:#ffe15e;
  	color: #FFF;
}

/* SUBMENU */
.drop_menu ul li ul {
	position:absolute;
	display:none;
	list-style-type:none;
	border-left:1px solid #EDEDED;
	z-index:10;
}
.drop_menu li:hover { 
 	position:relative;
	background:#ffe1CC;/**/
}
.drop_menu li:hover ul {
	left:0px;
	top:95px;
	padding-top:8px;
 	display:block;
}

.drop_menu li:hover ul li a {
	height:25px;
  	padding:7px;
	display:block;
	width:168px;
	text-indent:15px;
	background-color:#FFF;
  	border-top:3px solid blue;
	font: lighter 16px 'Roboto-Light', sans-serif;
	color:#577f9f;
  	font-stretch:ultra-condensed;
	letter-spacing:0px;
}
.drop_menu li:hover ul li a:hover { 
  	background:#FFFF6F; 
  	border-top:3px solid red;
}
/* END MENU */

#centro_admin {
	position:relative;
	float:left;
	width:100%;
	height:611px;
	background-image:url(imgz/painel_bg.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	margin:-10px 0 0 0;
}

div.login {
	position:relative;
	float:left;
	left:50%;
	width:386px;
	height:auto;
	background-color:rgba(255, 255, 255, 0.7);
	margin:40px 0 0;
	border:2px solid #E6E6E5;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding:25px;
}

div.login div.lado1 {
	position:relative;
	float:left;
	width:188px;
}

div.login div.lado2 {
	position:relative;
	float:left;
	width:168px;
	margin-left:20px;
}


div.login h5 {
	font: bold 24px 'Roboto-Condensed', sans-serif;
	color:#577f9f;
  }

div.login span.texto {
	position:relative;
	float:left;
	color:#A3A3A3;
	font: normal 15px 'Roboto-Condensed', sans-serif;
	font-style:italic;
	line-height:135%;
	margin:15px 0 0 0;
}

div.login input.login {
	position:relative;
	float:left;
	font: normal 15px 'Roboto-Condensed', sans-serif;
	line-height:135%;
	background-color:#CCC;
	width:168px;
	height:auto;
	margin:8px 0 0 0;
	padding:8px;
	border:2px solid #e2e2e1;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

div.login input.senha {
	position:relative;
	float:left;
	font: normal 15px 'Roboto-Condensed', sans-serif;
	line-height:135%;
	background-color:#CCC;
	width:148px;
	height:auto;
	margin:8px 0 0 0;
	padding:8px;
	border:2px solid #e2e2e1;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

div.login input.login:focus { 
    border:2px solid rgba(0,145,213,1);
	-webkit-box-shadow: 0px 0px 2px 1px rgba(0,145,213,0.5);
	-moz-box-shadow: 0px 0px 2px 1px rgba(0,145,213,0.5);
	box-shadow: 0px 0px 2px 1px rgba(0,145,213,0.5);
}

div.login input.senha:focus { 
    border:2px solid rgba(0,145,213,1);
	-webkit-box-shadow: 0px 0px 2px 1px rgba(0,145,213,0.5);
	-moz-box-shadow: 0px 0px 2px 1px rgba(0,145,213,0.5);
	box-shadow: 0px 0px 2px 1px rgba(0,145,213,0.5);
}

div.login a.logar {
	/*left: 50%;*/
	width:200px;
	height:40px;
	margin:25px 0 0 0;
	font: bold 16px 'Roboto-Condensed', sans-serif;
	line-height:40px;
}

div.login a.logar:after {
	width: 40px;
	height:40px;
	content:"\f011";
}

div.login a.deslogar {
	/*left: 50%;*/
	width:200px;
	height:40px;
	margin:25px 0 0 0;
	font: bold 16px 'Roboto-Condensed', sans-serif;
	line-height:40px;
}

div.login a.deslogar:after {
	width: 40px;
	height:40px;
	content:"\f00d";
}

div.login a.recover {
	/*left: 50%;*/
	width:200px;
	height:40px;
	margin:25px 0 0 0;
	font: bold 16px 'Roboto-Condensed', sans-serif;
	line-height:40px;
}

div.login a.recover:after {
	width: 40px;
	height:40px;
	content:"\f09c";
}

a.salvar {
	/*left: 50%;*/
	width:200px;
	height:40px;
	margin:35px 0 0 0;
	font: bold 16px 'Roboto-Condensed', sans-serif;
	line-height:40px;
}

a.salvar:after {
	width: 40px;
	height:40px;
	content:"\f0c7";
}

div.login a.suporte {
	/*left: 50%;*/
	width:200px;
	height:40px;
	margin:25px 0 0 0;
	font: bold 16px 'Roboto-Condensed', sans-serif;
	line-height:40px;
}

div.login a.suporte:after {
	width: 40px;
	height:40px;
	content:"\f06a";
}

#container_admin {
	position:relative;
	float:left;
	left:50%;
	/*background-color:#FFC;*/
	width:930px;
	min-height:580px;
	padding:30px 20px;
	margin:-10px 0 0 -485px;	
}

h3 {
	font:bold 24px 'Roboto-Condensed', sans-serif;
	color:#577f9f;
}

#container_admin .texto {
	position:relative;
	float:left;
	color:#A3A3A3;
	font: normal 15px 'Roboto-Condensed', sans-serif;
	line-height:135%;
}

#container_admin div.primeiro {
	position:relative;
	float:left;
	width:auto;
}

#container_admin div.seguintes {
	position:relative;
	float:left;
	margin-left:20px;
}

#container_admin .campo {
	position:relative;
	float:left;
	font: normal 15px 'Roboto-Condensed', sans-serif;
	line-height:135%;
	background-color:#CCC;
	height:auto;
	margin:8px 0 0 0;
	padding:7px;
	border:2px solid #e2e2e1;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

#container_admin input.maior {
	width:300px;
}

#container_admin input.medio {
	width:150px;
}

#container_admin input.menor {
	width:50px;
}

#container_admin .campo:focus { 
    border:2px solid rgba(0,145,213,1);
	-webkit-box-shadow: 0px 0px 2px 1px rgba(0,145,213,0.5);
	-moz-box-shadow: 0px 0px 2px 1px rgba(0,145,213,0.5);
	box-shadow: 0px 0px 2px 1px rgba(0,145,213,0.5);
}

/* END ADMIN */